/* top*/
#subTop{
	width:100%; height:36px; line-height:36px; background:url(../../images/sub-top-bg.gif) repeat-x;  
}
#subTopFind{
	width:970px; text-align:left; margin:0px auto;
}
#subTopFind form{
	margin:0px; padding:0px; width:240px; float:left; margin-left:10px;
}
#val{
	height:22px; line-height:22px; border:1px solid #EEEEEE; color:#666666; width:240px;
}
#subTopNav{
	height:36px; line-height:36px; margin-right:10px; float:right;
}

/*subHead*/
#subHead{
	background:url(../../images/sub-head-bg.gif) no-repeat; width:100%; height:156px; float:left; text-align:left
}
#subHeadLogo{
	width:100%;float:left; text-align:left;
}
#subHeadLogo img{
	width:100%;; float:left;
}
#subHead h4{
	margin: 60px 0px 0px 20px; padding-left:40px; color:#FFF; font-size:22px; font-weight:bold; height:40px; line-height:40px;
}
#subMenu{
	width:100%; float:left;background:url(../../images/sub-menu-bg.gif) repeat-x; height:36px; line-height:36px; color:#FFFFFF;
}
#subMenu a{
	color:#FFFFFF; font-size:14px;
}
#subMenu a:hover{
	background:none;
}
#subMenu ul{
	width:100%; float:left;
}
#subMenu ul li{
	height:36px; line-height:36px; float:left
}
#subMenu ul li a{
	height:36px; line-height:36px;
}
.subMenuNav{
	width:90px; float:left;
}
.subMenuSplit{
	background:url(../../images/sub-menu-split.gif) repeat-x; width:4px; float:left;
}

/*subMain*/
#subMain{
	width:100%; float:left;
}
#subLeft{
	width:268px; float:left; margin-right:5px; text-align:left; overflow:hidden;
}
.subLeftBox{
	width:268px; float:left; margin-bottom:5px; 
}
.subLeftBoxTop{
	background:url(../../images/sub-left-top.gif) no-repeat; height:40px; line-height:40px; width:268px; float:left; padding-left:15px; font-size:14px;
}
.subLeftBoxList{
	background:url(../../images/sub-left-bg.gif) repeat; width:268px; float:left
}
.subLeftBoxList ul{
	margin:5px;
}
.subLeftBoxList ul li{
	height:24px; line-height:24px; background:url(../../images/dot2.gif) no-repeat 5px 10px; padding-left:15px;
}
.subLeftBoxTail{
	background:url(../../images/sub-left-tail.gif) no-repeat; height:23px; line-height:23px; width:268px; float:left
}
.subLink{
}

/*subRight*/
#subRight{
	width:695px; float:left; text-align:left; overflow:hidden;
}
.subRightBox{
	width:695px; float:left; margin-bottom:5px; 
}
.subRightBoxTop{
	background:url(../../images/sub-main-bg.gif) repeat-x;height:34px; line-height:34px; width:695px; float:left; font-size:14px;
}
.subRightBoxTop h4{
	background:url(../../images/sub-main-title.gif) no-repeat; height:34px; line-height:34px; margin:0px; padding:0px; color:#FFFFFF; font-weight:bold; font-size:14px; width:132px; text-align:center;
}
.subRightBoxTxt{
	border:1px solid #bee6f7; width:693px;
}
.subRightBoxTxtDetail{
	width:683px; margin:10px auto;
}
.subFla{
	width:228px;  float:left; padding:5px;
}
.subNewsList{
	width:450px; float:left;
}
.subNewsList ul{
	width:450px; float:left;
}


.subRightBoxList{
	width:695px; float:left;	
}

.subRightBoxListLeft{
	border:1px solid #97b3dc; width:343px; float:left; margin-right:5px; margin-top:5px;
}
.subRightBoxListLeftTop{
	background:url(../../images/sub-sml-bg.gif) repeat-x; height:33px; line-height:33px;
}
.subRightBoxListLeftTop h4{
	background:url(../../images/sub-sml-title.gif) no-repeat; height:33px; line-height:33px; margin:0px; padding:0px; color:#FFFFFF; font-weight:bold; font-size:14px; padding-left:30px;
}

.subRightBoxListLeft  ul {
	width:335px; margin:5px auto;text-align:left;
}

.subNewsListTitle{
	height:25px; line-height:25px; margin:2px auto; border-bottom:1px dashed #CCCCCC; background:url(../../images/dot4.gif) no-repeat 5px 10px; padding-left:15px;
}
.subNewsListDate{
	float:right; margin-top:-24px;
}

.subRightBoxListRight{
	border:1px solid #97b3dc; width:343px; float:left;  margin-top:5px;
}
.subRightBoxListRight  ul {
	width:335px; margin:5px auto;text-align:left;
}

.subCrumb{
	width:695px; height:30px; line-height:30px; float:left;
}
.subSmlTitle{
	background:url(../../images/sub-lvl2-bg.gif) no-repeat; height:23px; line-height:23px; color:#FFFFFF; padding-left:30px; width:695px; float:left;
}
.subSmlList{
	width:695px; float:left; padding-top:15px;
}
.subSmlNav{
	height:40px; line-height:40px; border-top:1px dashed #999999; margin-top:20px; width:100%;float:left; 
}

/* tail*/
#ztTail{
	color:#666666; line-height:20px; margin:10px auto; width:90%;
}
#ztTail a{
	color:#666666;
}
#ztTailNav{
	height:30px; line-height:30px; background:#F5F5F5; width:100%; float:left;
}
#ztTailTxt{
	width:100%;float:left;
}
.more{
	float:left; text-align:right; margin-top:-30px; width:99%;
}
.more a{
	color:#333333;
}